Subject: bug#476: additional features

From: Jens Korte <[email-masked]>
Date: Sat, 23 May 2020 17:11:42 +0200

* reportbug --browser <package> should open the webinterface for
  reporting bugs with pasting the additional data for debugging into
  the browser
* if I download and compile a package by hand it would be nice if I
  could use the bug reporting tool like reportbug <filename> and
  reportbug recognizes that the file isn't covered by a package from
  the distribution and searches for a .reportbug.cfg in the current and
  all upper dirs and reports the bug to the configured bug server.
  Of course the .reportbug.cfg should come with the .tgz file I
  downloaded or with the git clone command.